<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>事件-事件绑定</title>
	<style type="text/css">
		
	</style>
	<script type="text/javascript">	
		window.onload=function(){
			var btn=document.getElementById('btn');
			// btn.onclick=function(){
			// 	alert('a');
			// };
			// btn.onclick=function(){
			// 	alert('b');
			// };
			// IE下的事件绑定
			// btn.attachEvent('onclick', function(){
			// 	alert("a");
			// });
			// btn.attachEvent('onclick', function(){
			// 	alert("b");
			// });

			btn.addEventListener('click',function(){
				alert("a");
			});
			btn.addEventListener('click',function(){
				alert("b");
			});
		};
		
	</script>
</head>
<body>
	<div id="box">
		<input type="button" name="" value="按钮" id="btn"/>
	</div>
</body>
</html>